/*
 Theme Name:   Compagnie maritime
 Author:       F.R.
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  compagniemaritime
*/


.site-title a{
font-size:60px !important;
color: rgb(207, 46, 46) !important
}
.site-description{
font-size:30px !important;
color: rgb(207, 46, 46) !important
}
.site-description{
font-weight:bold  !important;
color: rgb(207, 46, 46) !important
}
.entry-title{
color:#0487D9 !important;
}
.widget-area{
background-color:#A29179
}
.entry-title{
font-size:18px !important;
}
.widget-title{
color:#0487D9 !important
}
.textwidget{
color:#FFFFFF
}
#colophon {background-color: #A29179;}
#colophon .site-info {display:none}

#maindate article {border-bottom:solid 1px black; padding-bottom:1rem; margin-bottom: 2rem }
#maindate article h2 {margin: 0px}

.datetitre a, .datetitre{color: rgb(207, 46, 46)}
.dateheurelieu{font-size: 0.8rem;
background-color: #efefef;
display: inline-block;
padding: 0.2rem 1rem;
margin: 0.5rem 0;}
.datehome {font-weight: bolder;font-size: 1rem;}
.datelieu, .dateadresse {font-size: 0.9rem;font-style: italic !important;}

.dateContent{border-top: dotted 1px #efefef;
	display: inline-block;
padding: 0.5rem 0;
margin: 0.5rem 0;
padding-right: 2rem
}
.dateContent p {margin: 0px}

#maindate .wp-caption-text {display: none !important}